TTA (foo_input_tta)

Список разделов foobar2000 Плагины

Описание: Все о плагинах, компонентах, расширениях

Сообщение #1 Brodyaga81 » 11.07.2009, 02:05

1) Качаю плагин ТТА с www.true-audio.com (foo_input_tta)
2) Как положено кидаю в родную папку C:\Program Files\foobar2000\components и на тебе  :`(:

Failed to load DLL: foo_input_tta.dll0
Reason: This component is not compatible with this version of Windows and needs to be recompiled with a newer version of the foobar2000 SDK; please contact the author of this component to obtain an updated version of this component.


Как это лечится?

Юзаю билд 0.9.6.8
Последний раз редактировалось evil 11.07.2009, 02:31, всего редактировалось 1 раз.
Brodyaga81 M
Автор темы
Аватара
Репутация: 0
С нами: 14 лет 7 месяцев

Сообщение #2 evil » 11.07.2009, 02:30

saunalahti.fi: A recompile of official version with small modifications to support latest SDK.
evil M
Репутация: 67
С нами: 17 лет 9 месяцев

Сообщение #3 Brodyaga81 » 13.07.2009, 13:32

Можно по-русски, уважаемый!
Brodyaga81 M
Автор темы
Аватара
Репутация: 0
С нами: 14 лет 7 месяцев

Сообщение #4 evil » 13.07.2009, 13:37

Brodyaga81:Можно по-русски
translate.ru
yandex.ru
google.ru

А если короче, то скачай файл.
evil M
Репутация: 67
С нами: 17 лет 9 месяцев

Сообщение #5 Brodyaga81 » 13.07.2009, 16:04

Все встало, спасибо!
Brodyaga81 M
Автор темы
Аватара
Репутация: 0
С нами: 14 лет 7 месяцев


Вернуться в Плагины